<template>
  <div>
    <div class="back_step sticky">
      <a class="back" href="#">
        <svg class="icon-svg">
          <use xlink:href="/images/icons/icon.svg#arrow-left" />
        </svg>
      </a>
      <h1 class="title_cate">
        <span>Thông tin tài khoản</span>
      </h1>
    </div>
    <Breadcrumb :breadcrumb="breadcrumb" />
    <section class="clearfix">
      <div class="account-information flex">
        <UserLeft />
        <UserRight />
      </div>
    </section>
  </div>
</template>
<script>
export default {
  middleware: 'auth',
  name: 'PageUser',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    UserLeft: () => import('~/components/User/UserLeft'),
    UserRight: () => import('~/components/User/UserRight'),
  },
  data() {
    return {
      breadcrumb: [{ name: 'Tài khoản', url: '' }],
    }
  },
  head() {
    return {
      title: 'Tài khoản | Thinkpro',
    }
  },
}
</script>
<style lang="scss" src="~/assets/css/user.scss"></style>
